prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
sysconfdir=/etc
gstreamer=1.0

plugindir=${libdir}/purple-2

Name: libpurple
Description: libpurple is a GLib-based instant messenger library.
Version: 2.14.4
Requires: glib-2.0
Cflags: -I${includedir}/libpurple
Libs: -L${libdir} -lpurple
